RubyGems Navigation menu

puppet-decrypt 0.2.0

A gem for encrypting/decrypting secret values for use with Puppet

Gemfile
          gem 'puppet-decrypt', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install puppet-decrypt
  
  
  
  
  
  
  

Authors:

  • mlincoln

Owners:

Total downloads 3,493

For this version 441

Show all versions (7 total)

Required Ruby Version: >= 1.8.7

Links:

Versions:

  1. 0.2.0 - August 7, 2014 (15.5 KB)
  2. 0.1.1 - March 9, 2014 (15.5 KB)
  3. 0.1.0 - July 12, 2013 (14 KB)
Show all versions (7 total)

Runtime Dependencies: